- Main Page
- Modules
- Data Structures
- Files
- Examples

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Defines

- _
- a
- b
- d
- e
- f
- h
- i
- l
- m
- n
- p
- r
- s
- t
- u
- w

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - r -

- resolv_appcall() : resolv.h
- resolv_conf() : resolv.h
- RESOLV_ENTRIES : resolv.c
- resolv_found() : resolv.h
- resolv_getserver() : resolv.h
- resolv_init() : resolv.h
- resolv_lookup() : resolv.h
- resolv_query() : resolv.h